<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CalculateExchangeRateView" customModule="CurrecnyApp" customModuleProvider="target">
            <connections>
                <outlet property="btnCurrency" destination="aJo-Nu-prV" id="Anl-Ck-TuA"/>
                <outlet property="tfValue" destination="k7j-Lv-pEo" id="RFj-3U-axb"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="70"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZzY-oH-YXE" customClass="CardView" customModule="CurrecnyApp" customModuleProvider="target">
                    <rect key="frame" x="8" y="8" width="398" height="54"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aJo-Nu-prV">
                            <rect key="frame" x="8" y="7" width="100" height="40"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="100" id="fHZ-x5-i6g"/>
                                <constraint firstAttribute="height" constant="40" id="vnW-T5-7Ua"/>
                            </constraints>
                            <inset key="titleEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                            <state key="normal" title="Button"/>
                        </button>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="down" translatesAutoresizingMaskIntoConstraints="NO" id="JP2-Xd-caP">
                            <rect key="frame" x="83" y="17" width="20" height="20"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="20" id="FDc-ZB-fx4"/>
                                <constraint firstAttribute="height" constant="20" id="Qkq-os-V2a"/>
                            </constraints>
                        </imageView>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="k7j-Lv-pEo">
                            <rect key="frame" x="116" y="7" width="274" height="40"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="zaz-Yz-she"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="aJo-Nu-prV" firstAttribute="centerY" secondItem="ZzY-oH-YXE" secondAttribute="centerY" id="3YH-On-d2W"/>
                        <constraint firstItem="k7j-Lv-pEo" firstAttribute="centerY" secondItem="aJo-Nu-prV" secondAttribute="centerY" id="B9V-32-SOP"/>
                        <constraint firstItem="JP2-Xd-caP" firstAttribute="centerY" secondItem="aJo-Nu-prV" secondAttribute="centerY" id="P5u-Gl-jmC"/>
                        <constraint firstAttribute="trailing" secondItem="k7j-Lv-pEo" secondAttribute="trailing" constant="8" id="QOL-LP-SwI"/>
                        <constraint firstItem="k7j-Lv-pEo" firstAttribute="leading" secondItem="aJo-Nu-prV" secondAttribute="trailing" constant="8" id="Rry-eX-vKA"/>
                        <constraint firstAttribute="height" constant="54" id="XD2-Yb-UhB"/>
                        <constraint firstItem="JP2-Xd-caP" firstAttribute="trailing" secondItem="aJo-Nu-prV" secondAttribute="trailing" constant="-5" id="fbB-mt-oUI"/>
                        <constraint firstItem="aJo-Nu-prV" firstAttribute="leading" secondItem="ZzY-oH-YXE" secondAttribute="leading" constant="8" id="mvX-9D-XGb"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="10"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="ZzY-oH-YXE" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="8" id="4eA-hw-Fp3"/>
                <constraint firstAttribute="trailing" secondItem="ZzY-oH-YXE" secondAttribute="trailing" constant="8" id="5wQ-64-PHM"/>
                <constraint firstItem="ZzY-oH-YXE" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="8" id="GtV-9n-Mvn"/>
                <constraint firstAttribute="bottom" secondItem="ZzY-oH-YXE" secondAttribute="bottom" constant="8" id="LBd-24-Fa6"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="95.652173913043484" y="71.651785714285708"/>
        </view>
    </objects>
    <resources>
        <image name="down" width="24" height="24"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
